:root {
--TBIbWpHBQdXu: #DF4E21;
--hCIVBLbzhGat: #0E0E01;
--SsQDlOIWelbX: #e8e9e9;
--oaeNbCQomYvz: #000;
--GsdkSWoPByAP: rgba(245, 180, 180, 0.5);
--KDZIHcIYmdWf: #010F2D;
--HTqhEvdmnVmn: #a70000;
--hdlrRAibMSyo: #fff;
--BibrXDjJpGRU: #0E0E01;
--JVFKrkxwgMvc: #171313;
--FqZQZyULOdlv: #fff;
--stAeJQSvHedY: #000000;
--oHXSGWNlPgSm: #4115eb;
--segsXydbnCsA: #270d96;
--oryUJKhEiZQL: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--FqZQZyULOdlv);
text-decoration: none;
}

a:hover {
color: var(--segsXydbnCsA);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BibrXDjJpGRU);
color: var(--FqZQZyULOdlv);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.ddDTUJLzzVBF {
background-color: var(--KDZIHcIYmdWf);
padding: 10px 0;
display: flex;
}

.OshhdDVQnttV {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.HnpjjFEXnRtS {
display: flex;
align-items: center;
gap: 10px;
}

.ZHJCmNnBYlte {
cursor: pointer;
pointer-events: auto;
}

.pZVpdfUxqZas {
width: 70px;
border-radius: 16px;
}

.bSIkXyRODFsw {
font-size: 20px;
font-weight: bold;
color: var(--hdlrRAibMSyo);
white-space: nowrap;
}
.FISQmIpSmrRx .bSIkXyRODFsw{
white-space: normal;
}
.FbMvYIERaGEL {
display: flex;
gap: 12px;
align-items: center;
}

.FbMvYIERaGEL a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.FbMvYIERaGEL a:first-child {
background: var(--TBIbWpHBQdXu);
border: none;
width: auto;
}

.FbMvYIERaGEL a:nth-child(2) {
background: transparent;
outline: 2px solid var(--TBIbWpHBQdXu);
animation: pulse 2s infinite;
}

.FbMvYIERaGEL a:hover {
background: var(--TBIbWpHBQdXu);
color: var(--hdlrRAibMSyo);
}


.TwhWqcNaSPtm {
background-color: var(--BibrXDjJpGRU);
padding: 0 15px;
}
.NMgasdyIXhxV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--hdlrRAibMSyo);
}

.lVRYMaCpUXbT {
margin-left: 5px;
font-weight: 800;
}

.uiuIYDfCDWkF {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.XBgqlKdOijAc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.XBgqlKdOijAc {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.ysdPlvmkwjDr a {
color: var(--hdlrRAibMSyo);
}

.ysdPlvmkwjDr.active a {
color: var(--TBIbWpHBQdXu);
font-weight: bold;
}


.jFOUfXPWPKVa {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.LeiuxxbUcQih::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.jFOUfXPWPKVa img {
border-radius: 22px;
height: auto;
display: block;
}

.YjlxSAdLrnZN {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--hdlrRAibMSyo);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.YjlxSAdLrnZN a:hover {
color: var(--hdlrRAibMSyo);
}

.eDGKRoJsCJYY{
background-color: var(--TBIbWpHBQdXu);
color: var(--hdlrRAibMSyo);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.eDGKRoJsCJYY:hover {
background-color: var(--HTqhEvdmnVmn);
}

.anTmjDQKNnwz,
.OshhdDVQnttV{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.JzpirrWDsSAD,
.SVhOLCwrPZxR {
display: flex;
gap: 12px;
}

.zNvLFOzciMxu,
.tyEEJriMQLGo {
display: flex;
flex-direction:column;
gap: 12px;
}

.rtwKpSzrROLs {
position: relative;
flex: 1;
overflow: hidden;
}
.aDpymEtrmGsR  {
margin: 0;
}
.AdNUKNshDHRb {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--TBIbWpHBQdXu);
color: var(--hdlrRAibMSyo);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.rtwKpSzrROLs:hover .AdNUKNshDHRb {
opacity: 1;
color: var(--hdlrRAibMSyo);
}
.rtwKpSzrROLs img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.aDpymEtrmGsR {
position: relative;
width:100%;
}

.aDpymEtrmGsR::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.rtwKpSzrROLs:hover .aDpymEtrmGsR::after {
opacity: 1;
}
.rtwKpSzrROLs:focus .aDpymEtrmGsR::after {
opacity: 1;
}

.mrqGfvFpWFwe {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.EdHQWCUwGMSi {
background-color: var(--TBIbWpHBQdXu);
color: var(--hdlrRAibMSyo);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.jvElTvvQWbcF {
background-color: var(--KDZIHcIYmdWf);
}

.jvElTvvQWbcF:hover{
background-color: var(--TBIbWpHBQdXu);
}

.EdHQWCUwGMSi:hover {
background-color: var(--HTqhEvdmnVmn);
}

.htAeCtpssnud {
color: var(--hdlrRAibMSyo);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.ffgFuBqQECQG {
background-color: var(--hCIVBLbzhGat);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--oryUJKhEiZQL);
color: var(--hdlrRAibMSyo);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.vriCcGMmEHEp h3 {
font-size: 20px;

}
.pCLOOmuWlptv {
text-align: left;
}

.ffgFuBqQECQG:last-child {
margin-bottom: 0;
}

.ffgFuBqQECQG h3 {
margin: 10px 0;
}

.ZUNOcpLOleYI {
margin-top:40px;
}
.wBZBujIlEfLV ul,
.mpRoAhiJkcUr{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.wBZBujIlEfLV{
width: 100%;
background: var(--JVFKrkxwgMvc);
}

.wBZBujIlEfLV ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.wBZBujIlEfLV ul li a {
color: var(--hdlrRAibMSyo);
}
.wBZBujIlEfLV ul li a:hover {
color: var(--segsXydbnCsA);
}
.mpRoAhiJkcUr {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.OXeCpJUYSLHb {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.OXeCpJUYSLHb .eyrOwnLSWwDY:first-child:first-child {
width: 48px;
}
.SeHYavNdiojj {
text-align:center;
color: var(--hdlrRAibMSyo);
}

.FCAKqsOhWzth {
padding: 30px 0;
}
.vfMkBnJXLhtw {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.OOnvoiDGMZHz {
display: flex;
align-items: center;
background: var(--hdlrRAibMSyo);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--oaeNbCQomYvz);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.OOnvoiDGMZHz:hover,
.OOnvoiDGMZHz.is-active {
color: var(--hdlrRAibMSyo);
background: var(--HTqhEvdmnVmn);
}

.vfMkBnJXLhtw {
display: flex;
margin-top: 20px;
}

.BzBcmMNSFRvV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.bUXlzjAOcRTE {
background: var(--BibrXDjJpGRU);
color: var(--hdlrRAibMSyo);
font-weight: 600;
border: 2px solid var(--hdlrRAibMSyo);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.twgwXLmXGpSz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .bUXlzjAOcRTE .twgwXLmXGpSz {
transform: rotate(180deg);
}

.LwmoMSFtjygV {
display: none;
position: absolute;
min-width: 145px;
background: var(--hdlrRAibMSyo);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.niqMySVLvvSu{
left: 0;
bottom: 110%;
}
.CtCUXVprcTpP{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .LwmoMSFtjygV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LwmoMSFtjygV .OOnvoiDGMZHz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--oaeNbCQomYvz);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.LwmoMSFtjygV .OOnvoiDGMZHz:hover {
background: var(--HTqhEvdmnVmn);
}
.LwmoMSFtjygV .OOnvoiDGMZHz.is-active {
font-weight: 600;
background: var(--HTqhEvdmnVmn);
border-radius: 8px;
}


.RWrTvkFgijvZ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KDZIHcIYmdWf);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.RWrTvkFgijvZ:hover {
opacity: 1;
}

.RWrTvkFgijvZ::after,
.RWrTvkFgijvZ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--hdlrRAibMSyo);
}

.RWrTvkFgijvZ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.RWrTvkFgijvZ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.xfDQrHgrXFoz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.DRbApsrjYQtx {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.kIHBtYarCZTq {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DzkmvVNFMMpU {
display: flex;
align-items: center;
}

.tBUsFquejqea {
color: var(--hdlrRAibMSyo);
text-decoration: none;
transition: color .2s;
}

.tBUsFquejqea:hover {
text-decoration: underline;
color: var(--HTqhEvdmnVmn);
}

.tBUsFquejqea[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DFYyaklsyFZP {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.DlmrNsOHFNVq {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.JXSUEgXrZElV {
background-color: var(--KDZIHcIYmdWf);
color: var(--hdlrRAibMSyo);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.JXSUEgXrZElV:hover {
background-color: var(--HTqhEvdmnVmn);
color: var(--hdlrRAibMSyo);
}

.KmsncDoputax {
font-weight: 400;
}

.KmsncDoputax a {
font-weight: 400;
}

.FISQmIpSmrRx {
margin-top: 30px;
background-color: var(--TBIbWpHBQdXu);
width: 100%;
border: 1px solid var(--oryUJKhEiZQL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.WiualEnBpcmU {
display: flex;
justify-content: space-between;
align-items: center;
}

.agressfhPNQN {
display: flex;
align-items: center;
}

.agressfhPNQN:nth-child(1) {
width: 30%;
}

.agressfhPNQN:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--oryUJKhEiZQL);
border-left: 1px solid var(--oryUJKhEiZQL);
height: 100px;
}

.agressfhPNQN:nth-child(3) {
width: 20%;
justify-content: center;
}
.agressfhPNQN strong{
font-size: 18px;
}

.InnKmUUcQHCO {
width: 150px;
}

.InnKmUUcQHCO img{
border-radius: 16px;
}

.sfyjKwKjUhAJ {
margin-left: 24px;
}

.zgFawXQnuTay {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--oryUJKhEiZQL);
border-radius: 15px;
width: 130px;
}

.zgZilYmcNaEM {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KDZIHcIYmdWf);
color: var(--hdlrRAibMSyo);
transition: background-color 0.7s ease;
}

.zgZilYmcNaEM:hover {
background-color: var(--HTqhEvdmnVmn);
color: var(--hdlrRAibMSyo);
}



table {
width: 100%;
border: 1px solid var(--oaeNbCQomYvz);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--FqZQZyULOdlv);
color: var(--hCIVBLbzhGat);
max-width: 100%;
}


td {
border: 1px solid var(--oaeNbCQomYvz);
border-radius: 6px;
padding: 10px;
color: var(--hCIVBLbzhGat);
white-space: normal;
}

table thead {
background-color: var(--hdlrRAibMSyo);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--oaeNbCQomYvz);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--oaeNbCQomYvz);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--oaeNbCQomYvz);
}

table tbody tr {
border-bottom: 1px solid var(--oaeNbCQomYvz);
background-color: var(--BibrXDjJpGRU);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--hdlrRAibMSyo);
}

@media(max-width: 1200px){
.OshhdDVQnttV,
.anTmjDQKNnwz,
.wBZBujIlEfLV ul,
.mpRoAhiJkcUr{
padding: 0 30px;
}

.ysdPlvmkwjDr a{
font-size: 16px;
}
.FCAKqsOhWzth{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.mpRoAhiJkcUr {
flex-direction: column;
}

.RWrTvkFgijvZ {
bottom: 75px;
}

}

@media(max-width: 992px){
.OshhdDVQnttV {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.pZVpdfUxqZas {
width: 50px;
}
.agressfhPNQN:nth-child(1),
.agressfhPNQN:nth-child(2),
.agressfhPNQN:nth-child(3){
width: 33%;
}

.ysdPlvmkwjDr:nth-last-child(2) {
margin-left: 0;
}

.tAcSixFsdAGd{
text-align: center;
padding: 0 10px;
}
.sfyjKwKjUhAJ {
margin-left: 10px;
}
}

@media(max-width: 768px){
.OshhdDVQnttV,
.anTmjDQKNnwz,
.wBZBujIlEfLV ul,
.mpRoAhiJkcUr{
padding: 0 15px;
}
.FbMvYIERaGEL{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--BibrXDjJpGRU);
border-top: 1px solid var(--oryUJKhEiZQL);
}
.FbMvYIERaGEL a:first-child{
border: 1px solid var(--TBIbWpHBQdXu);
}

.NMgasdyIXhxV {
display: block;
color: var(--hdlrRAibMSyo);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --BibrXDjJpGRU);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.ysdPlvmkwjDr a{
font-size: 16px;
}

.XBgqlKdOijAc{
flex-direction:column;
gap:0;
}
.jFOUfXPWPKVa{
margin-top:20px;
}
.YjlxSAdLrnZN {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.eDGKRoJsCJYY {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.wBZBujIlEfLV ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.eloXMLfMjVlI {
width: 100%;
}
.OXeCpJUYSLHb {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.WiualEnBpcmU{
flex-direction: column;
gap: 30px;
}
.agressfhPNQN:nth-child(1){
width: 100%;
justify-content: center;
}
.agressfhPNQN:nth-child(2){
width: 50%;
border: none;
}
.agressfhPNQN:nth-child(3) {
width: 50%;
}
.DlmrNsOHFNVq{
padding: 0;
}

.zNvLFOzciMxu,
.tyEEJriMQLGo {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.JzpirrWDsSAD,
.SVhOLCwrPZxR {
display: contents;
}
.tyEEJriMQLGo .SVhOLCwrPZxR:last-child .rtwKpSzrROLs:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.pZVpdfUxqZas {
width: 50px;
margin-left: 5px;
}

.FbMvYIERaGEL {
margin: 0 auto;
}
.YjlxSAdLrnZN {
font-size: 20px;
width: 100%;
}

.eDGKRoJsCJYY {
font-size: 20px;
}
.EdHQWCUwGMSi {
min-width:250px;
}
.EdHQWCUwGMSi a{
font-size: 18px;
}
}

@media(max-width: 480px){
.zNvLFOzciMxu,
.tyEEJriMQLGo {
gap: 20px;
}
.tyEEJriMQLGo .SVhOLCwrPZxR:last-child .rtwKpSzrROLs:last-child {
width: calc(50% - 10px);
}
.agressfhPNQN:nth-child(1) {
flex-direction: column;
}

.agressfhPNQN:nth-child(2),
.agressfhPNQN:nth-child(3) {
width: 100%;
}
.sfyjKwKjUhAJ {
margin-left: 0px;
}

.zgZilYmcNaEM{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.RWrTvkFgijvZ {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.RWrTvkFgijvZ::after, .btn-up::before {
width: 14px;
}
.InnKmUUcQHCO {
width: 100px;
}
.tAcSixFsdAGd{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.DlmrNsOHFNVq {
flex-direction: column;
margin: 20px 0 20px 0;
}
.KmsncDoputax{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.qTTzqXYgCbaR{
font-size:16px;
}
}


.ysdPlvmkwjDr {
position: relative;
}

.dyrrxOpkPVVH {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.hvNMmWdrLkOv {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--BibrXDjJpGRU);
border: 1px solid var(--FqZQZyULOdlv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ysdPlvmkwjDr:hover > .hvNMmWdrLkOv {
display: block;
}

.CKziWRSPKFxU {
margin: 0;
}

.SiYaCCpzKylg {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.SiYaCCpzKylg:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.uTPhmKzLYfeq {
background: var(--HjJoPpBXPKwx);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PeAeNOeObfGk {
display: flex;
}
.NGCIjoLwzhlb {
margin-left: 15px;
}
.BVmeYyuuTRPb {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rCpShMtFJpqt {
font-size: 24px;
font-weight: 600;
}
.YFOrHClKvhWy {
margin-top: 10px;
color: var(--oaeNbCQomYvz);
}
.PsWIvnOldDQu {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KDZIHcIYmdWf);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--hdlrRAibMSyo);
}
.PsWIvnOldDQu:hover{
background: var(--HTqhEvdmnVmn);
transition: all 0.7s ease-in-out;
color: var(--hdlrRAibMSyo);
}
.DKmSvLoEEMvw {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.zdhpDqzbdruJ {
position: relative;
}
.zdhpDqzbdruJ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.zdhpDqzbdruJ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.PLwAKEnclCNe {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ebZRUohkisZW);
}
@media(max-width: 576px){
.uTPhmKzLYfeq{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.BVmeYyuuTRPb {
width: 70px;
}
.YFOrHClKvhWy {
margin-right: 15px;
}
.PsWIvnOldDQu{
width: 220px;
}
}
@media(max-width: 480px){

.PeAeNOeObfGk {
display: flex;
flex-direction: column;
align-items: center;
}
.PsWIvnOldDQu {
width: 200px;
margin-top: 0;
height: 40px;
}
.YFOrHClKvhWy {
margin-right: 0;
text-align: center;
}
.NGCIjoLwzhlb {
margin-left: 0;
}
}
